[问题]

为当前最终发行版之前的所有版本提供支持
回复
woailanse
帖子: 3
注册时间: 2007-04-14 10:33
送出感谢: 0
接收感谢: 0

[问题]

#1

帖子 woailanse » 2007-05-30 15:20

ubuntu7.04的模块配置文件在哪里?望高手指点?[/b]
头像
zydbeckham
帖子: 140
注册时间: 2007-05-26 15:04
送出感谢: 0
接收感谢: 0

#2

帖子 zydbeckham » 2007-05-30 15:46

什么配置文件阿/??
回复

回到 “老旧版本支持”